/* gray #7C7C7C */

/* 共通 */
a { color: #7C7C7C; }
a:hover { color: #3A3A3A; }

/* ヘッダー */
h1 { color: #fff; }
.sytp-header {
	background: #7C7C7C;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.sytp-sitelogo {
	color: #fff;
}
.sytp-thumb a {
	color: #333;
}

/* コンテンツ */
.content_title h2 {
	color: #7C7C7C;
}

/* フッター */
.footer {
	background: #7C7C7C;
}
.copyright a {
	color: #333;
}


/* サイドバー */
.side_widget h3 {
	color: #7C7C7C;
}

/* スマホ対応 */
@media (max-width: 767px) {
	.side_widget a:hover {
		background: #C3C3C3;
	}
}